package meerkat.voting.controller.commands;

/**
 * a command to audit the ballot
 */
public class AuditCommand extends ControllerCommand {
    public AuditCommand(int requestIdentifier, long ballotSerialNumber) {
        super(requestIdentifier, ballotSerialNumber);
    }
}
